/* ---------- @ Responsive -----------*/

@media screen and (max-width: 999px) {
    .wrapper {
        width: 800px;
    }
    .headerCenter {
        float: left;
        width: 400px;
    }
    
    .headerCenter h1 {
        color: #fff; 
        font-size: 20px;
        margin: 20px 0 5px 0;
    }
    
    .headerCenter h2 {
        color: #A7B246;
        font-size: 17px;
    }
    
    .navigation .menu li a {
        text-align:center;
        width: 132px;
        font-size: 11px;
    }
    
    .navigation .wrapper {
        width: 799px
    }
    
    .navigation .menu li:hover ul li a {
	padding:10px 5px;
	display:block;
	width:123px;
	
	}
	
    .home .mainContent {
        margin: 25px 25px 25px 50px; 
    }
    
    .mainContent {
        margin: 25px 25px 25px 25px; 
    }
	
	.sidebar {
	   width: 650px;
	   padding: 40px 0 0 0;
	   margin: 40px 62px 50px 62px;
	   display: block;
	   border-top: 1px solid #ccc;
	}
	
	.sidebar .widget {
	   margin: 0 25px 50px 25px;
	   width: 245px;
	   float: left;
	   padding: 15px;
	}

	.sidebar .signUpWidget {
	   width: 245px;
	   display: inline-block;
    }
    
    .donate.widget {
        padding: 0px;
        width: 275px;
    }
    
    .facebookLikeBox {
        width: 275px !important;
    }
    .facebookLikeBox.widget {
        padding: 0px;
    }
    
    .home .facebookLikeBox {
        height: 112px;
        overflow: hidden;
    }
    .secondInteriorPageNavigation ul li a {
        font-size: 11px;
        padding: 10px;
    }
    .secondInteriorPageNavigation {
        width: 799px;
        height: 33px;
    }
    .interiorPageNavigation ul li a {
        font-size: 11px;
        padding: 10px;
    }
    .interiorPageNavigation {
        width: 799px;
        height: 33px;
    }        
    .contentPad {
        padding-right: 0px;
    }
    .footer .footerInfo {
        width: 774px;
        display: block;
        text-align: center;
        clear: both;
    }
    .footer .footerSocial {
        width: 175px;
        margin: 0 auto;
        float: none
    }
    .slideWrapper {
	    z-index: 1
	    }
	.mobileNav ul li,
	.mobileNav ul {
		z-index: 9999;
		}
    
}

@media screen and (max-width: 799px) {
    
    .desktopNav {
        display: none;
    }
    
    .mobileNav {
        background: #255E83;
        display: block;
    }
	#menu-icon {
		display:inline-block;
		float: right;
        display: hidden;
        width: 40px;
        height: 40px;
        background: #4C8FEC url('images/menu-icon.png') center;
        margin-top: 35px;
    }
    
    a:hover#menu-icon {
        background-color: #444;
        border-radius: 4px 4px 0 0;
    
    }
    
    .mobileNav ul {
        list-style: none;
    }
    
    .mobileNav li {
        display: inline-block;
        float: left;
    }
    
    .mobileNav nav.wrap {
        width: 580px;
        margin: 0 auto;
    }

	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		background: #fff;
		width: 580px;
	}
	nav li {
		text-align: center;
		width: 580px;
		margin: 0;
		background: #2D7CB7;
	}
	nav:hover ul {
		display: block;
	}
	nav li a {
		width: 560px;
		display: block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
		border-bottom: 1px solid #255E83;

	}
	nav li a:hover {
	   background: #A7B23E;
	}
    
    .mobileNav .logo {
        padding: 10px 0;
    }
    
    .wrapper {
        width: 580px;
    }
    
    .mainContent {
        margin: 25px 0px;
        width: 580px;
    }
    .home .mainContent {
        margin: 25px 0px;
        width: 580px;
    }
    
    a.theSlideMessage {
        height: 340px;
        width: 580px;
        display: block;
        padding-top: 250px;
    }
    .theSlide li {
        background-position: top left !important;
    }    
.slideWrapper {
    width: 580px; 
}

    .banner {
        width: 580px !important;
        height: 340px;
    }
    .homePageNews {
        width: 280px;
        height: 925px;
        margin-right: 0px;
        overflow: hidden;
    }  
    .homePageRight {
        width: 330px;
    }
    
	.sidebar {
	   width: 325px;
	   padding: 25px 0;
	   margin: 40px 137.5px 0 137.5px;
	   display: block;
	   border-top: 1px solid #ccc;
	}
    .footer .footerInfo {
        width: 580px;
        display: block;
        text-align: center;
        clear: both;
    }
    .secondInteriorPageNavigation ul li a {
        background: #DEE68C;
    }
    .secondInteriorPageNavigation {
        width: 580px;
        display: block;
        clear: both;
    }    

    .interiorPageNavigation {
        display: none;
    }
    
    .mobileInteriorPageNavigation {
        display: block;
    }
    
    .mobileSubNav ul {
        list-style: none;
    }
    
    .mobileSubNav li {
        display: inline-block;
        float: left;
    }
    
    .mobileSubNav nav.wrap {
        width: 280px;
        margin: 0 auto;
    }

	.mobileSubNav nav ul, .mobileSubNavnav:active ul { 
		display: none;
		position: absolute;
		background: #fff;
		width: 280px;
	}
	.mobileSubNav nav li {
		text-align: center;
		width: 280px;
		margin: 0;
		background: #2D7CB7;
	}
	.mobileSubNav nav:hover ul {
		display: block;
	}
	.mobileSubNav nav li a {
		width: 260px;
		display: block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
		border-bottom: 1px solid #255E83;

	}
	.mobileSubNav nav li a:hover {
	   background: #A7B23E;
	}  
	
	.mobileSubNav #menu-icon {
		display:inline-block;
		float: right;
        display: hidden;
        width: 270px;
        height: 40px;
        background: #AEBB32 url('images/menu-icon.png') center right no-repeat;
        margin-top: 5px;
        color: #fff;
        font-size: 20px;
        line-height: 40px;
        padding-left: 10px;
    }
    .mobileSubNav a#menu-icon {
        text-decoration: none;
    }
    
    .mobileSubNav a:hover#menu-icon {
        background-color: #444;
        border-radius: 4px 4px 0 0;
    }
    
    .secondInteriorPageNavigation {
        display: none;
    }
    
    .mobileSecondInteriorPageNavigation {
        display: block;
    }
    
    .mobileSubSubNav ul {
        list-style: none;
    }
    
    .mobileSubSubNav li {
        display: inline-block;
        float: left;
    }
    
    .mobileSubSubNav nav.wrap {
        width: 280px;
        margin: 0 auto;
    }

	.mobileSubSubNav nav ul, .mobileSubSubNavnav:active ul { 
		display: none;
		position: absolute;
		background: #fff;
		width: 280px;
	}
	.mobileSubSubNav nav li {
		text-align: center;
		width: 280px;
		margin: 0;
		background: #2D7CB7;
	}
	.mobileSubSubNav nav:hover ul {
		display: block;
	}
	.mobileSubSubNav nav li a {
		width: 260px;
		display: block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
		border-bottom: 1px solid #255E83;

	}
	.mobileSubSubNav nav li a:hover {
	   background: #A7B23E;
	}  
	
	.mobileSubSubNav #menu-icon {
		display:inline-block;
		float: right;
        display: hidden;
        width: 270px;
        height: 40px;
        background: #DEE68C url('images/menu-icon.png') center right no-repeat;
        margin-top: 5px;
        color: #fff;
        font-size: 20px;
        line-height: 40px;
        padding-left: 10px;
    }
    .mobileSubSubNav a#menu-icon {
        text-decoration: none;
    }
    
    .mobileSubSubNav a:hover#menu-icon {
        background-color: #444;
        border-radius: 4px 4px 0 0;
    }
  

}

@media screen and (max-width: 579px) {
   .desktopNav {
        display: none;
    }
    
    .mobileNav {
        background: #255E83;
        display: block;
    }
	#menu-icon {
		display:inline-block;
		float: right;
        display: hidden;
        width: 40px;
        height: 40px;
        background: #4C8FEC url('images/menu-icon.png') center;
        margin-top: 35px;
    }
    
    a:hover#menu-icon {
        background-color: #444;
        border-radius: 4px 4px 0 0;
    
    }
    
    .mobileNav ul {
        list-style: none;
    }
    
    .mobileNav li {
        display: inline-block;
        float: left;
    }
    
    .mobileNav nav.wrap {
        width: 280px;
        margin: 0 auto;
    }

	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		background: #fff;
		width: 280px;
	}
	nav li {
		text-align: center;
		width: 280px;
		margin: 0;
		background: #2D7CB7;
	}
	nav:hover ul {
		display: block;
	}
	nav li a {
		width: 260px;
		display: block;
		padding: 10px;
		color: #fff;
		text-decoration: none;
		border-bottom: 1px solid #255E83;

	}
	nav li a:hover {
	   background: #A7B23E;
	}
    
    .mobileNav .logo {
        padding: 10px 0;
    }
    
    .wrapper {
        width: 280px;
    }
    
    .home .mainContent {
        margin: 25px 0px;
        width: 280px;
    }

    .mainContent {
        margin: 25px 0px;
        width: 280px;
    }
    .homePageNews {
        width: 280px;
        padding: 0px;
        background: transparent;
        margin-right: 0px;
        overflow:  visible;
        height: auto;
    }
    .homePageNews.shadow {
        -webkit-box-shadow: 0 0 10px 0 #fff;
        box-shadow: 0 0 10px 0 #fff;
    }
    .homePageRight {
        width: 280px;
    }
    
	.sidebar {
	   width: 280px;
	   padding: 25px 0;
	   margin: 40px 0 50px 0;
	   display: block;
	   border-top: 1px solid #ccc;
	}
    .footer .footerInfo {
        width: 280px;
        display: block;
        text-align: center;
        clear: both;
    }
    .getInvolved {
        display: none;
    }
    .meicWho {
        display: none;
    }
    
    .slideWrapper {
        display: none;
    }
    .homePageNews h5 {
        display:none;
    }
        
    .mainContent .wp-caption.alignright,
    .mainContent .wp-caption.alignleft {
        float: none;
        margin: 25px auto;
        display: block;
        -webkit-box-shadow: 0 0 10px 0 #CCCCCC;
        box-shadow: 0 0 10px 0 #CCCCCC;
        background: #EFEFEF;
        padding: 20px;
        width: 100%;
        max-width: 240px;
    }  
    
    .mainContent .wp-caption img {
        max-width: 240px;
        height: auto;    
    }
    .mainContent img {
        max-width: 280px;
        height: auto;
    }

    .mainContent img.alignleft {
        float: none;
        margin: 25px auto;
        display: block;
        -webkit-box-shadow: 0 0 10px 0 #CCCCCC;
        box-shadow: 0 0 10px 0 #CCCCCC;
    }
    
    .mainContent img.alignright {
        float: none;
        margin: 25px auto;
        display: block;
        -webkit-box-shadow: 0 0 10px 0 #CCCCCC;
        box-shadow: 0 0 10px 0 #CCCCCC;
    }

    .mainContent img.alignleft.notMobile {
        float: left;
        margin: 5px 25px 25px 0;
        display: block;
        -webkit-box-shadow: 0 0 10px 0 #CCCCCC;
        box-shadow: 0 0 10px 0 #CCCCCC;
    }
    
    .widget {
        margin: 0 0 25px 0 !important;
    }
    
    .dk-speakup-petition-wrap {
        width: 280px !important;
    }
}